Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 06:10:39 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lisette baclig im  want to follow up my order it is already shipped yesterday so i just wanna know                     Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lisette baclig im  want to follow up my order it is already shipped yesterday so i just wanna know when they will deliver it Bot:  Hi Lisette Baclig Im  Want To Follow Up My Order It Is Already Shipped Yesterday So I Just Wanna Know ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639987435 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bo
 t:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521077285            10:02 AM, 08th Mar                     lisette baclig im  want to follow up my order it is already shipped yesterday so i just wanna know                     Ok           10:02 AM, 08th Mar                     lisette baclig im  want to follow up my order it is already shipped yesterday so i just wanna know                     Thanks           10:02 AM, 08th Mar                   Saeedurrahman                   Hi Lisette, Thank you for contacting us. I m Saeed, I will be happy to help you           10:03 AM, 08th Mar                   Saeedurrahman                   How can I assist you?           10:03 AM, 08th Mar                     lisette baclig im  want to follow up my order it is already shipped yesterday so i just wanna kno
 w                     Sir good morning I just want to know if when they deliver my order           10:03 AM, 08th Mar                     lisette baclig im  want to follow up my order it is already shipped yesterday so i just wanna know                     They send me already yesterday it was already shipped           10:04 AM, 08th Mar                     lisette baclig im  want to follow up my order it is already shipped yesterday so i just wanna know                     They send me already yesterday that it's already shipped           10:04 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:07 AM, 08th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:10 AM, 08th Mar                                          View con
 versation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207956